package com.dxhy.common.util.redis;

import org.springframework.context.annotation.Configuration;

/**
 * @author jiaohongyang（焦红阳）
 * @date 2020-12-17
 */
@Configuration
public class UserAuthConfiguration {
    private byte[] pubKeyByte;

    public byte[] getPubKeyByte() {
        return pubKeyByte;
    }

    public void setPubKeyByte(byte[] pubKeyByte) {
        this.pubKeyByte = pubKeyByte;
    }
}
